﻿.index-about-box{
    width: 100%;
    display: block;
    position: relative;
    font-size: 0;
    background-color: #f1f1f1;
}
.index-about{
    width: 100%;
    display: block;
    position: relative;
    margin: 0 auto;
    box-sizing: border-box;
}
.index-about-info-box{
    width: 100%;
    height: 100%;
    position: relative;
}
.index-about-info{
    width: 50%;
    max-width: 100%;
    display: inline-flex;
    vertical-align: middle;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
    justify-content:center;
    align-items:center;
}
.index-about-edit-box{
    width: 70%;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 2.2;
    text-align: center;
}
.index-about-img{
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
.index-about-info-box:nth-child(even){
    display: flex;
    flex-direction:row-reverse;
    align-items:center;
}
/*<---------------hover--------------->*/
.index-about-info-more a:hover{
    letter-spacing: 5px;
}

@media only screen and (max-width: 1200px){
}
@media only screen and (max-width: 1000px){
}
@media only screen and (max-width: 800px){
}
@media only screen and (max-width: 600px){
    .index-about-info-box{
        display: flex;
         flex-direction:column;
    }
    .index-about-info-box:nth-child(even){
         flex-direction:column;
    }
    .index-about-info{
        width: 100%;
    }
    .index-about-img{
        width: 100%;
    }
    .index-about-edit-box{
        margin: 10px 0;
    }
    .index-about-edit-box{
        width: 90%;
    }
}
